.EGX-container{
    position: relative;
    -webkit-user-select: none; /* Safari, Chrome */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    user-select: none; /* CSS3 */
    z-index: 10;
}
.EGX-container .EGX-viewport{
    /*background-color: #AAf;*/
    overflow: hidden;
    position: relative;
}
.EGX-container .EGX-viewport .EGX-image-frame{
    padding: 0px;
    margin: 0px;
    display: block;
    position: absolute;
    z-index: -2;
    top: 0px;
    left: 0px;
    background-position: center center;
    background-size: cover;
}
.EGX-container .EGX-viewport .EGX-image-frame .EGX-image{
    display: block;
    background-position: center center;
}
.EGX-container .EGX-nav{
    position: absolute;
    height: 70px;
    width: 50px;
    margin: -35px 0px;
    top: 50%;
    cursor: pointer;
    line-height: 70px;
    text-align: center;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;

}

.EGX-container .EGX-nav:hover {

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;

}

.EGX-container .EGX-nav .fa {
    color: #FFFFFF;
    font-size: 50px;
    display: inline-block;

}
.EGX-container .EGX-nav-right{
    right:0px;
}
.EGX-container .EGX-nav-left{
    left: 0px;
}
/*
.EGX-container .EGX-nav-right{background-position: 90px 0px;}
.EGX-container .EGX-nav-right:hover{background-position: 30px 0px;}
.EGX-container .EGX-nav-left{background-position: 0px 0px;}
.EGX-container .EGX-nav-left:hover{background-position: 60px 0px;}*/
.EGX-container .EGX-pager-bar{
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    text-align: center;
    left: 0px; right: 0px;
    bottom:10px;
}
.EGX-container .EGX-pager-bar .EGX-pager-bar-element{
    display: inline-block;
    margin: 0px 3px 5px 3px;
}
.EGX-container .EGX-pager-bar .EGX-pager-bar-element a{
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 5px;
    background-color: #888;
    cursor: pointer;
}
.EGX-container .EGX-pager-bar .EGX-pager-bar-element a.EGX-active-pager{
    background-color: #444;
}